{% if item.registry is defined %}
	FROM {{ item.registry.url }}/{{ item.image }}
{% else %}
	FROM {{ item.image }}
{% endif %}

{% if item.env is defined %}
	{% for var, value in item.env.items() %}
		{% if value %}
			ENV {{ var }} {{ value }}
		{% endif %}
	{% endfor %}
{% endif %}

RUN apt-get update
RUN apt-get upgrade -y
RUN apt-get install -y bash ca-certificates curl python3 python3-apt sudo vim sudo
RUN ln -s /usr/bin/python3 /usr/bin/python